get
https://api.rotowire.com/Soccer/WOC/News/Updates.php
Recent updates and notes on FIFA World Cup players and teams.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
IsTransaction | integer | |
Headline | string | |
Notes | string | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "515863",
"DateTime": "2026-05-14 00:16:30.600",
"Priority": "3",
"IsTransaction": 0,
"Headline": "Scores late goal",
"Notes": "Mbaye scored one goal in Wednesday's 2-0 victory against Lens.",
"Player": {"FirstName": "Ibrahim","LastName": "Mbaye","Position": "F/M","Id": "44038"},
"Team": {"Name": "Senegal","Id": "25"}
}
]
}